<?xml version="1.0" encoding="gb2312"?>
<!--Tone 1.0 config-->
<Config>
    <MAIN>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
          <lvThresh>-13 146</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->                     
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param0>
              <param1>  60              0.01        20              0.1           1.0   1.0    0.5     128           1         12.0     1.0  </param1>
              <param2>  100             0.01        20              0.3           1.0   1.0    0.5     128           1          8.0     1.0  </param2>
              <param3>  300             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param3>
              <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param4>
              <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param5>
              <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           1          4.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
          <lvThresh>-13 146</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0          16.0     1.0  </param0>
              <param1>  50              0.01        20              0.1           1.0   1.0    0.5     128           0          16.0     1.0  </param1>
              <param2>  200             0.01        20              0.3           1.0   1.0    0.5     128           0          16.0     1.0  </param2>
              <param3>  400             0.01        20              0.5           1.0   1.0    0.5     128           0          16.0     1.0  </param3>
              <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           0          16.0     1.0  </param4>
              <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           0          16.0     1.0  </param5>
              <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           0          16.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </MAIN>
    <QUADRA>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
          <lvThresh>-13 146</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -10 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param0>
              <param1>  60              0.01        20              0.1           1.0   1.0    0.5     128           1         12.0     1.0  </param1>
              <param2>  100             0.01        20              0.3           1.0   1.0    0.5     128           1          8.0     1.0  </param2>
              <param3>  300             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param3>
              <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param4>
              <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param5>
              <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           1          4.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
          <lvThresh>-13 146</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -10 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param0>
              <param1>  50              0.01        20              0.1           1.0   1.0    0.5     128           0         16.0     1.0  </param1>
              <param2>  200             0.01        20              0.3           1.0   1.0    0.5     128           0         16.0     1.0  </param2>
              <param3>  400             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param3>
              <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param4>
              <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param5>
              <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           0         16.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </QUADRA>
    <WIDE>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
	  <lvThresh>-13 146</lvThresh>
	  <!--param size = 4 -->
	  <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
	  <!--param size = 4 -->
	  <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -10 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param0>
              <param1>  60              0.01        20              0.1           1.0   1.0    0.5     128           1         12.0     1.0  </param1>
              <param2>  100             0.01        20              0.3           1.0   1.0    0.5     128           1          8.0     1.0  </param2>
              <param3>  300             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param3>
              <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param4>
              <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           1          4.0     1.0  </param5>
              <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           1          4.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
	  <lvThresh>-13 146</lvThresh>
	  <!--param size = 4 -->
	  <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
	  <!--param size = 4 -->
	  <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -10 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
               <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
               <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
               <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param0>
               <param1>  50              0.01        20              0.1           1.0   1.0    0.5     128           0         16.0     1.0  </param1>
               <param2>  200             0.01        20              0.3           1.0   1.0    0.5     128           0         16.0     1.0  </param2>
               <param3>  400             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param3>
               <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param4>
               <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param5>
               <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           0         16.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </WIDE>
    <TELE>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
	  <lvThresh>-13 146</lvThresh>
	  <!--param size = 4 -->
	  <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
	  <!--param size = 4 -->
	  <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -5 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param0>
              <param1>  50              0.01        20              0.1           1.0   1.0    0.5     128           0         16.0     1.0  </param1>
              <param2>  200             0.01        20              0.3           1.0   1.0    0.5     128           0         16.0     1.0  </param2>
              <param3>  400             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param3>
              <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param4>
              <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param5>
              <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           0         16.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
	  <lvThresh>-13 146</lvThresh>
	  <!--param size = 4 -->
	  <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
	  <!--param size = 4 -->
	  <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -5 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param0>
              <param1>  50              0.01        20              0.1           1.0   1.0    0.5     128           0         16.0     1.0  </param1>
              <param2>  200             0.01        20              0.3           1.0   1.0    0.5     128           0         16.0     1.0  </param2>
              <param3>  400             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param3>
              <param4>  600             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param4>
              <param5>  800             0.01        20              0.5           1.0   1.0    0.5     128           0         16.0     1.0  </param5>
              <param6>  20000           0.01        20              0.2           1.0   1.0    0.5     128           0         16.0     1.0  </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </TELE>
    <FORE>
      <Landscape>
          <use_P3_ccm> 1 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
	  <lvThresh>-13 146</lvThresh>
	  <!--param size = 4 -->
	  <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
	  <!--param size = 4 -->
	  <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 1        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -20 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.05  0.8    0.5     128           0         16.0     1.0  </param0>
              <param1>  50              0.01        20              0.0           1.05  0.8    0.5     128           0         16.0     1.0  </param1>
              <param2>  200             0.01        20              0.0           1.05  0.8    0.5     128           0         16.0     1.0  </param2>
              <param3>  400             0.01        20              0.0           1.05  0.8    0.5     128           0         16.0     1.0  </param3>
              <param4>  600             0.01        20              0.0           1.05  0.8    0.5     128           0         16.0     1.0  </param4>
              <param5>  800             0.01        20              0.0           1.05  0.8    0.5     128           0         16.0     1.0  </param5>
              <param6>  16000           0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param6>
              <param7>  20000           0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param7>
              <param8>  30000           0.01        20              0.0           1.0   1.0    0.5     128           0         16.0     1.0  </param8>
              <param9>  33000           0.01        20              0.0           1.0   1.0    0.5     1.5           0         16.0     1.0  </param9>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  10   2   1   1       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 1 </use_P3_ccm>
          <!--      low  high        -->
          <rgThresh>0.34 0.87</rgThresh>
          <!--      low  high        -->
	  <lvThresh>-13 146</lvThresh>
	  <!--param size = 4 -->
	  <awbCurveLower>2.527071764528976 -2.1351515669420826 -0.8393462017013986 1.004651440729756</awbCurveLower>
	  <!--param size = 4 -->
	  <awbCurveUpper>10.030901870115523 -17.35431211101872 8.315425265991365 -0.26336865420855315</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 1        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -20 </under_exposure_bypassHdr_aelv>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.05  0.8    0.5     128           0          16.0     1.0  </param0>
              <param1>  50              0.01        20              0.0           1.05  0.8    0.5     128           0          16.0     1.0  </param1>
              <param2>  200             0.01        20              0.0           1.05  0.8    0.5     128           0          16.0     1.0  </param2>
              <param3>  400             0.01        20              0.0           1.05  0.8    0.5     128           0          16.0     1.0  </param3>
              <param4>  600             0.01        20              0.0           1.05  0.8    0.5     128           0          16.0     1.0  </param4>
              <param5>  800             0.01        20              0.0           1.05  0.8    0.5     128           0          16.0     1.0  </param5>
              <param6>  16000           0.01        20              0.0           1.0   1.0    0.5     128           0          16.0     1.0  </param6>
              <param7>  20000           0.01        20              0.0           1.0   1.0    0.5     128           0          16.0     1.0  </param7>
              <param8>  30000           0.01        20              0.0           1.0   1.0    0.5     128           0          16.0     1.0  </param8>
              <param9>  33000           0.01        20              0.0           1.0   1.0    0.5     1.5           0          16.0     1.0  </param9>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  10   2   1   1       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Portrait>
    </FORE>  
    <TONELUMIN>
        <!--LuminNet paras -->
      <gamma> 0.4545 </gamma>
      <!--            mouth+lip[0~2]    eye[0~2]    dialationParam[30~300]        -->
      <fillSkinMask>  0                 0           100        </fillSkinMask>
      <Landmark>
          <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_net1</modelName>
        <modelVersion>B083_2021_0906</modelVersion>
        <zeroModelName>model_tone_zero_net1</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
      </Landmark>

      <LandmarkSingle>
        <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_net1</modelName>
        <modelVersion>B083_2021_0906</modelVersion>
        <zeroModelName>model_tone_zero_net1</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
      </LandmarkSingle>
      <ForeSingle>
        <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_net1_fore</modelName>
        <modelVersion>B071_2021_1101</modelVersion>
        <zeroModelName>model_tone_zero_net1_fore</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
      </ForeSingle>

      <Potrait>
        <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_potrait_net1</modelName>
        <modelVersion>B071_2021_0720</modelVersion>
        <zeroModelName>model_tone_potrait_zero_net1</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
      </Potrait>
      
    </TONELUMIN>
    <TONECOLOR>
      <MAIN>
        <Landmark>
          <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A> 
           1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
          -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
           1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
           1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm> 0.90385216  0.02787892 -0.31416756 -0.16405083  0.9004339  -0.21675931 -0.1326655  -0.0230849   0.9579371 0.05800588 -0.02904645  0.1727428 </ccm>
          <!--param size = 48 -->
          <shift>
          -0.02146409 -0.00918893 -0.00883105  0.87190026
           0.85801905  0.80521756  0.39190555  0.34965807
           0.7374843   0.60892856  0.5015795   0.55435824
           0.6577356   0.67800087  0.7071788   0.73384   
         -0.0061685   0.87816036  0.77099574  0.07929919
           0.30141652  0.40892136  0.44418973  0.49496084
           0.51723135  0.53362966  0.5570085   0.6101347 
           1.0651182   0.86966866  0.66214484  0.84589934
          0.01620825  0.01598701  0.01604231  0.01614609
           0.01624672  0.09271157  0.09383895  0.1890465 
           0.21650408  0.7213942   1.0042058   0.5179467 
           0.39441007  0.84956855  0.6579403   0.68395936
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.85980374 -0.10439131 -0.10173156 -0.29402354
           -0.4577036  -0.6724379   0.08833663  0.0940313 
           -0.14802532  0.1013696   0.11622811  0.07891242
            0.1398665   0.19106872  0.32261103  0.630323  
           0.9499953   0.02089635  0.09771158 -0.00575711
           -0.08224573 -0.04022374 -0.04746922 -0.05101892
           -0.04553178 -0.05960559 -0.08853239 -0.06900881
           -0.5363282   1.8239721  -0.07660137  1.0857036 
           0.80102384 -0.16066906 -0.15604936 -0.1477733 
           -0.14144693 -0.1021259  -0.08313171  0.44789866
            0.39876673  0.0028446  -0.28982294 -0.12323651
           -0.13491213 -0.05362866  0.2574226   0.4198491
          </slopes>
          <!--param size = 4 -->
          <mix>0.16522087 0.24447568 0.18810354 0.07928801</mix>
        </Landmark>
        <Potrait>
         <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A> 
           1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
          -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
           1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
           1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm> 0.90385216  0.02787892 -0.31416756 -0.16405083  0.9004339  -0.21675931 -0.1326655  -0.0230849   0.9579371 0.05800588 -0.02904645  0.1727428 </ccm>
          <!--param size = 48 -->
          <shift>
          -0.02146409 -0.00918893 -0.00883105  0.87190026
           0.85801905  0.80521756  0.39190555  0.34965807
           0.7374843   0.60892856  0.5015795   0.55435824
           0.6577356   0.67800087  0.7071788   0.73384   
         -0.0061685   0.87816036  0.77099574  0.07929919
           0.30141652  0.40892136  0.44418973  0.49496084
           0.51723135  0.53362966  0.5570085   0.6101347 
           1.0651182   0.86966866  0.66214484  0.84589934
          0.01620825  0.01598701  0.01604231  0.01614609
           0.01624672  0.09271157  0.09383895  0.1890465 
           0.21650408  0.7213942   1.0042058   0.5179467 
           0.39441007  0.84956855  0.6579403   0.68395936
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.85980374 -0.10439131 -0.10173156 -0.29402354
           -0.4577036  -0.6724379   0.08833663  0.0940313 
           -0.14802532  0.1013696   0.11622811  0.07891242
            0.1398665   0.19106872  0.32261103  0.630323  
           0.9499953   0.02089635  0.09771158 -0.00575711
           -0.08224573 -0.04022374 -0.04746922 -0.05101892
           -0.04553178 -0.05960559 -0.08853239 -0.06900881
           -0.5363282   1.8239721  -0.07660137  1.0857036 
           0.80102384 -0.16066906 -0.15604936 -0.1477733 
           -0.14144693 -0.1021259  -0.08313171  0.44789866
            0.39876673  0.0028446  -0.28982294 -0.12323651
           -0.13491213 -0.05362866  0.2574226   0.4198491
          </slopes>
          <!--param size = 4 -->
          <mix>0.16522087 0.24447568 0.18810354 0.07928801</mix>
        </Potrait>
      </MAIN>
      <FORE> 
        <Landmark>
          <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_fore_net2</modelName>
          <modelVersion>B071_2021_1101</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A>
            1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
            -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
            1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
            1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm>
            8.402550220489501953e-01 6.562981009483337402e-02 -2.459408044815063477e-01
            -1.766234785318374634e-01 8.554042577743530273e-01 -3.355092108249664307e-01
            2.497005276381969452e-02 -2.731796726584434509e-02 8.906908631324768066e-01
            -3.184903878718614578e-03 -3.687762096524238586e-02 1.638559103012084961e-01
          </ccm>
          <!--param size = 48 -->
          <shift>
            -1.716891676187515259e-02 4.979638010263442993e-02 5.441725626587867737e-02 2.603736519813537598e-01
            1.000412940979003906e+00 5.197548270225524902e-01 8.357921242713928223e-01 3.967480659484863281e-01
            1.043005824089050293e+00 1.022932648658752441e+00 7.420609593391418457e-01 7.456692457199096680e-01
            7.427213191986083984e-01 9.951134920120239258e-01 9.942477345466613770e-01 7.730253934860229492e-01
            -2.312264405190944672e-02 7.399923354387283325e-02 8.516716212034225464e-02 3.454384505748748779e-01
            3.229490816593170166e-01 3.463809192180633545e-01 8.462827801704406738e-01 7.597590088844299316e-01
            1.019303679466247559e+00 9.071159362792968750e-01 7.812040448188781738e-01 7.238537073135375977e-01
            9.075322151184082031e-01 8.469287157058715820e-01 8.480337858200073242e-01 1.208484172821044922e+00
            -3.473090380430221558e-02 -5.782096646726131439e-03 -2.502846065908670425e-03 2.620515972375869751e-02
            1.096382364630699158e-01 1.775771081447601318e-01 1.780620366334915161e-01 2.725796699523925781e-01
            3.221271038055419922e-01 3.859714865684509277e-01 1.106774806976318359e+00 7.731359601020812988e-01
            8.696116209030151367e-01 1.086884498596191406e+00 5.247690081596374512e-01 5.886467695236206055e-01
          </shift>
          <!--param size = 48 -->
          <slopes>
            8.321262001991271973e-01 -7.232339680194854736e-02 -6.931556016206741333e-02 -5.491097271442413330e-02
            -6.025196909904479980e-01 -5.359562113881111145e-02 -3.831728361546993256e-03 3.160321339964866638e-02
            4.836723208427429199e-02 -5.940027534961700439e-03 1.811271756887435913e-01 3.941801935434341431e-02
            1.310553103685379028e-01 1.733436435461044312e-01 -6.022880077362060547e-01 4.146379232406616211e-01
            8.886385560035705566e-01 -7.888870686292648315e-02 -7.117335498332977295e-02 -4.209809377789497375e-02
            -7.213175296783447266e-02 -4.046456515789031982e-02 3.048556149005889893e-01 1.711494028568267822e-01
            1.532959099858999252e-02 -1.411054730415344238e-01 4.638064652681350708e-02 9.837570786476135254e-02
            -8.248985409736633301e-01 9.601114392280578613e-01 6.847105175256729126e-02 2.119777053594589233e-01
            7.775141000747680664e-01 -1.341147422790527344e-01 -1.274429857730865479e-01 -1.118783429265022278e-01
            -9.209932386875152588e-02 -7.073632627725601196e-02 -5.213254690170288086e-02 3.699113428592681885e-01
            3.361710608005523682e-01 2.734443843364715576e-01 -2.430328726768493652e-01 -1.475686132907867432e-01
            -1.506816446781158447e-01 -3.220569789409637451e-01 2.626580893993377686e-01 1.963120698928833008e-01
          </slopes>
          <!--param size = 4 -->
          <mix>1.174681559205055237e-01 1.831025034189224243e-01 7.439540326595306396e-02 1.019045412540435791e-01</mix>
        </Landmark>
        <Potrait>
          <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_fore_net2</modelName>
          <modelVersion>B071_2021_1101</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A>
            1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
            -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
            1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
            1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm>
            8.402550220489501953e-01 6.562981009483337402e-02 -2.459408044815063477e-01
            -1.766234785318374634e-01 8.554042577743530273e-01 -3.355092108249664307e-01
            2.497005276381969452e-02 -2.731796726584434509e-02 8.906908631324768066e-01
            -3.184903878718614578e-03 -3.687762096524238586e-02 1.638559103012084961e-01
          </ccm>
          <!--param size = 48 -->
          <shift>
            -1.716891676187515259e-02 4.979638010263442993e-02 5.441725626587867737e-02 2.603736519813537598e-01
            1.000412940979003906e+00 5.197548270225524902e-01 8.357921242713928223e-01 3.967480659484863281e-01
            1.043005824089050293e+00 1.022932648658752441e+00 7.420609593391418457e-01 7.456692457199096680e-01
            7.427213191986083984e-01 9.951134920120239258e-01 9.942477345466613770e-01 7.730253934860229492e-01
            -2.312264405190944672e-02 7.399923354387283325e-02 8.516716212034225464e-02 3.454384505748748779e-01
            3.229490816593170166e-01 3.463809192180633545e-01 8.462827801704406738e-01 7.597590088844299316e-01
            1.019303679466247559e+00 9.071159362792968750e-01 7.812040448188781738e-01 7.238537073135375977e-01
            9.075322151184082031e-01 8.469287157058715820e-01 8.480337858200073242e-01 1.208484172821044922e+00
            -3.473090380430221558e-02 -5.782096646726131439e-03 -2.502846065908670425e-03 2.620515972375869751e-02
            1.096382364630699158e-01 1.775771081447601318e-01 1.780620366334915161e-01 2.725796699523925781e-01
            3.221271038055419922e-01 3.859714865684509277e-01 1.106774806976318359e+00 7.731359601020812988e-01
            8.696116209030151367e-01 1.086884498596191406e+00 5.247690081596374512e-01 5.886467695236206055e-01
          </shift>
          <!--param size = 48 -->
          <slopes>
            8.321262001991271973e-01 -7.232339680194854736e-02 -6.931556016206741333e-02 -5.491097271442413330e-02
            -6.025196909904479980e-01 -5.359562113881111145e-02 -3.831728361546993256e-03 3.160321339964866638e-02
            4.836723208427429199e-02 -5.940027534961700439e-03 1.811271756887435913e-01 3.941801935434341431e-02
            1.310553103685379028e-01 1.733436435461044312e-01 -6.022880077362060547e-01 4.146379232406616211e-01
            8.886385560035705566e-01 -7.888870686292648315e-02 -7.117335498332977295e-02 -4.209809377789497375e-02
            -7.213175296783447266e-02 -4.046456515789031982e-02 3.048556149005889893e-01 1.711494028568267822e-01
            1.532959099858999252e-02 -1.411054730415344238e-01 4.638064652681350708e-02 9.837570786476135254e-02
            -8.248985409736633301e-01 9.601114392280578613e-01 6.847105175256729126e-02 2.119777053594589233e-01
            7.775141000747680664e-01 -1.341147422790527344e-01 -1.274429857730865479e-01 -1.118783429265022278e-01
            -9.209932386875152588e-02 -7.073632627725601196e-02 -5.213254690170288086e-02 3.699113428592681885e-01
            3.361710608005523682e-01 2.734443843364715576e-01 -2.430328726768493652e-01 -1.475686132907867432e-01
            -1.506816446781158447e-01 -3.220569789409637451e-01 2.626580893993377686e-01 1.963120698928833008e-01
          </slopes>
          <!--param size = 4 -->
          <mix>1.174681559205055237e-01 1.831025034189224243e-01 7.439540326595306396e-02 1.019045412540435791e-01</mix>
        </Potrait>
      </FORE>
      <WIDE>
        <Landmark>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A> 
           1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
          -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
           1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
           1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.24670726 0.27491865 0.24356759 0.00720917</mix>
        </Landmark>
        <Potrait>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A> 
           1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
          -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
           1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
           1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.24670726 0.27491865 0.24356759 0.00720917</mix>
        </Potrait>
      </WIDE>
      <TELE>
        <Landmark>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A> 
           1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
          -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
           1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
           1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.2463  0.2885 0.2127 -0.0040</mix>
        </Landmark>
        <Potrait>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 16 -->
          <whiten_A> 
           1.672818493415604069e+00 -2.334142535917016481e-03 1.130847931631373537e-02 1.327997401104721951e-03
          -2.334142535917016481e-03 1.679933142777213728e+00 4.193830266019049624e-03 7.587968259400958886e-04
           1.130847931631362435e-02 4.193830266019049624e-03 1.666290521237249633e+00 -2.086794126801729161e-03
           1.327997401104721951e-03 7.587968259400958886e-04 -2.086794126801729161e-03 3.485393483032538792e-02
          </whiten_A>
          <!--param size = 4 -->
          <whiten_B> -3.960576546098882322e-01 -1.098280121511312490e+00 -1.874550633424218460e-01 -2.998797978004289710e+00</whiten_B>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.2463  0.2885 0.2127 -0.0040</mix>
        </Potrait>
      </TELE>
    </TONECOLOR>
</Config>
